
<template>
  <router-view></router-view>
</template>

<script>
//const url ='http://172.23.9.11:8086/api/'
export default { 
  name: 'App',
 
  }
  
</script>

<style lang="scss">
  // Import Main styles for this application
  @import 'assets/scss/style';
  // @import "../node_modules/@syncfusion/ej2-vue-grids/styles/material.css";


</style>